
Redmine - Patch #5197

New danish translation

2010-03-26 20:45 - Mads Vestergaard

Status: Closed Start date: 2010-03-26

Priority: Normal Due date: 2010-04-03

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

I have translated all untranslated strings in the attached patch, made with svn diff.

Please let me know if I can assist any further.

Associated revisions

Revision 3626 - 2010-04-03 12:49 - Azamat Hackimov

Translation updates and new Mongolian language (#5237)

da (#5197)

pt-BR (#5205 and #5210)

zh (#5227)

History

#1 - 2010-04-03 12:47 - Azamat Hackimov

- Due date set to 2010-04-03

- Status changed from New to Closed

- Target version set to 0.9.4

Commited to svn.

#2 - 2011-10-25 12:50 - Gyles Orta

SPAM

Files

da.yml.patch 7.67 KB 2010-03-26 Mads Vestergaard
